/* HOME
   ========================================================================== */
.body--home .banner--main {
    background-image: var(--bannerHome--background--image);
}

.body--home .banner__text__title + .banner__text__subtitle{
    margin-top: var(--spacer--m);
}

.body--home .banner__text__subtitle{
    font-size: 2rem;
    text-transform: inherit;
}

.section--home{
    padding-top: 6rem;
    text-align: center;
}

.section--home [class*=--divider--bottom]{
    flex-grow: 1;
    border-bottom-color: #3a3a3a;
    padding-bottom:0;
}

.section--home [class*="--divider--bottom"] + *{
    margin-top: -14px !important;
}

.section--home .section__content[class*=--boxed--custom]{
    text-align: center;
    position: relative;
    border-top: unset;
    display: block;
    border-color: #3a3a3a;
}

.section--home .section__content__title{
    display: flex;
    justify-content: center;
    align-items: end;
}

.section--home .section__content[class*=--boxed--custom] .section__content__title{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.section--home .section__content__title--4{
    padding: 0 var(--spacer--xl);
}

.section__content--about p:not(.paragraph){
    font-size: 2.6rem;
    font-weight: 500;
    line-height: 1.38;
    padding: var(--spacer--xxl) var(--spacer--m);
}

.section__content--about .paragraph + .paragraph{
    margin-top: var(--spacer--m);
}

.section__content--explore .paragraph{
    font-size: 2.6rem;
    line-height: 1.38;
    padding: var(--spacer--xxl) var(--spacer--s);
}

.section__content--explore .paragraph + .paragraph{
    padding-top: 0;
}

.section--home :not(.fluid-cols)>.paragraph:last-of-type {
    padding-bottom: var(--spacer--xxl);
}

.section__content--explore{
    margin-bottom: calc(var(--spacer--xxl)*2);
}

.section--home .section__content + .section__content {
    margin-top: var(--spacer--xxl);
}

/* DESKTOP */

@media all and (min-width:1025px){

    .body--home .banner--main{
        height: 50rem;
    }

    .body--home .banner__text__title + .banner__text__subtitle{
        margin-top: var(--spacer--xl);
    }

    .body--home .banner__text__subtitle{
        font-size: 2.6rem;
    }

    .body--home .section__content--video{
        height: 601px;
    }
}

/* MOBILE */

@media all and (max-width:1024px){
    .section__content--about p:not(.paragraph), .section__content--explore .paragraph {
        font-size: 2.2rem;
        line-height: normal;
        padding: var(--spacer--xl) 0;
    }
}